.corporate-card-wrapper { 
  height: 100%;
  background-color: var(--color-surface-default, #ffffff);
  border-radius: var(--border-radius-border-radius-xl, 24px);
  box-shadow: 0px 4px 20px 0px rgba(1, 4, 20, 0.1);
  padding: var(--space-lg, 24px);
	transition: all .35s;
  display: flex;
  flex-direction: column;
  height: 100%;
}
.corporate-card-wrapper .heading {
  color: var(--color-foreground-default, #010414);
	font-weight: var(--font-weight-font-weight-extra-bold, 800);
}
.divider-class .heading {
  border-bottom: 1px solid var(--color-border-width-border-width-default, #DEDEE0);
  padding-bottom: var(--space-md, 16px);
}
.corporate-card-content {
  padding-top: var(--space-md, 16px);
  display: grid;
}
.corporate-card-row {
	display: flex;
  color: var(--color-foreground-default, #010414);
  line-height: var(--typography-line-height-body-lg, 22px);
  padding-bottom: var(--space-md, 16px);
  justify-content: space-between;
}
figure.corporate-card-image img { 
  width: 100%;
  height: auto;
  border-radius: var(--border-radius-border-radius-lg, 16px);
  aspect-ratio: 16 / 9;
  object-fit: cover;
}
.corporate-card-description{
	color: var(--color-foreground-default, #010414);
	font-weight: var(--font-weight-font-weight-bold, 700);
	line-height: var(--typography-line-height-body-strong-lg, 22px);
	padding-top: var(--space-md, 16px);
}
.hover-effect .corporate-card-wrapper:hover {
  transform: scale(.99);
  box-shadow: 0 5px 18px #0b0b2c0a, 0 1px 2px #0b0b2c05, 0 3px 15px #3434ff0d;
}

